﻿table.tablesorter thead tr .header {
    background-image: url(../images/bg.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
    padding-right: 15px;
    color: var(--text-color-var1);
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/desc.gif);
}
table.tablesorter thead tr .tablesorter-headerAsc {
	background-image: url(../images/asc.gif);
	background-repeat: no-repeat;
	background-position:right center;
}
table.tablesorter thead tr .tablesorter-headerDesc {
	background-image: url(../images/desc.gif);
	background-repeat: no-repeat;
	background-position:right center;
}
.pager
{
    font-size: 12px;
    margin-left: auto;
    margin-top: 20px;
    margin-right: 5px;
    border-spacing: 0px;
    width: 790px;
    text-align: center;
    display:none;
}

.pager form .pagedisplay
{
    vertical-align: top;
    padding: 0 10px;
}

.pager form *:not(.pagedisplay)
{
    margin-top: 0px;
}

.pager form select.pagesize, .pager form select.pagesize option
{
    margin-top: 0;
    padding-top: 0px;
}

.pair {
    background-color: var(--table-row-bg-color) !important;
    color: var(--text-color-var1) !important;
}

.msu-tablesorter-line-selected
{
    background-color: #C4E876;
}